@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/AloeveraDisplay-Regular.eot');
    src: local('Aloevera Display Regular'), local('AloeveraDisplay-Regular'),
        url('../fonts/AloeveraDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AloeveraDisplay-Regular.woff2') format('woff2'),
        url('../fonts/AloeveraDisplay-Regular.woff') format('woff'),
        url('../fonts/AloeveraDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/AloeveraDisplay-Medium.eot');
    src: local('Aloevera Display Medium'), local('AloeveraDisplay-Medium'),
        url('../fonts/AloeveraDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AloeveraDisplay-Medium.woff2') format('woff2'),
        url('../fonts/AloeveraDisplay-Medium.woff') format('woff'),
        url('../fonts/AloeveraDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/AloeveraDisplay-Bold.eot');
    src: local('Aloevera Display Bold'), local('AloeveraDisplay-Bold'),
        url('../fonts/AloeveraDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AloeveraDisplay-Bold.woff2') format('woff2'),
        url('../fonts/AloeveraDisplay-Bold.woff') format('woff'),
        url('../fonts/AloeveraDisplay-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

